@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);

#hznlandingpagelive  {
   width: 100%;
   height: 1px;
   overflow: visible;
   position: absolute;
   top: 33%;
   left: 0px;
}

#landingpagelive  {
   width: 842px;
   height: 446px;
   position: absolute;
   margin-left: -421px;
   left: 50%;
   top: -323px;
}

#logohead  {
   background: url(../images/glowimg.png) no-repeat;

   margin:22px;
   z-index: 4;
   width: 222px;
   height: 222px;
}

#content  {
	position: absolute;
	left: 20px;
	/*top: 192px;
	z-index: 4;
	width: 544px;
	height: 122px;*/
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height:24px;
	
}
#content #staff {
	margin:12px 0px 0 0;
	float:left;
	padding:5px 20px;
	background: url(../images/bgTranK.png) repeat;
}

#content .name {
	font-size: 18px;
	line-height: 30px;
	color:#FFF;
	margin:0 0 -10px 0;
}
#content .title {
	font-size: 12px;
	line-height: 30px;
	color:#FFF;
	margin:0;
}
#content .mob {
	font-size: 14px;
	line-height: 30px;
	color:#FFF;
	margin:0;
}
#content h1 {
	font-size: 16px;
	line-height: 18px;
	color:#FFF;
	padding:0;
	margin:0 0 30px 0;
	padding:8px 20px;
	background: url(../images/bgTranK.png) repeat;
}
#content a {
	color:#FFF;
	text-decoration:none;
}

#content a:hover {
	color:#CCC;
	text-decoration:underline;
}

#logofoot  {
   background: url(../images/logofoot.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 400px;
   top: 434px;
   z-index: 4;
   width: 39px;
   height: 35px;
}
#copyfoot  {
	visibility: visible;
	position: absolute;
	left: 20px;
	top: 424px;
	z-index: 4;
	width: 442px;
	height: 40px;
	text-align:left;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}

#glowimg  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 813px;
   height: 446px;
}


html, body  {
   padding: 0px;
   margin: 0px;
   background: #FFFFFF url(../images/exteriortile.jpg) center top repeat;
}

.clear {
	clear: both;	
}

/* ======social btns */


#social {
	float:left;
	padding:0;
	margin:33px 12px;
	width:500px;
}
#social .twitter a {
	display:block;
	width:48px;
	height:53px;
	margin:0 12px 0 0;
	float:left;
	background:url(../images/social_twitter.png) no-repeat 0 5px;
}
#social .twitter a:hover {
	background-position:0 0;
}
#social .facebook a {
	display:block;
	width:48px;
	height:53px;
	margin:0 12px 0 0;
	float:left;
	background:url(../images/social_facebook.png) no-repeat 0 5px;
}
#social .facebook a:hover {
	background-position:0 0;
}
#social .linkedin a {
	display:block;
	width:48px;
	height:53px;
	margin:0 12px 0 0;
	float:left;
	background:url(../images/social_linkedin.png) no-repeat 0 5px;
}
#social .linkedin a:hover {
	background-position:0 0px;
}
